
.content-box .triangle-arrows{
	z-index: -1;
	width:81px;
	right:-6px;
}

@media (min-width: 768px){
	.content-box .subtitle:before{
		content:"";
		width:68px;
		height: 2px;
		background-color: #8E9999;
		position: absolute;
		right: 105%;
		top: 5%;
	}
	.content-box .bg-border-color__content{
		padding:150px 0;
	}
	.content-box .triangle-arrows{
		width: 197px;
		right:-40px;
	}
}